/*头部样式*/
#header,.w1200{width:1200px;margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
p{margin:0 0 0 0;}

.tophead{width: 100%;height: 30px;background: #B61E37;position: relative;    overflow: hidden;}
.headtitle{font-size: 12px;color: #fff;line-height: 30px;}
.k1{font-size: 12px;line-height: 30px;color: #fff;    margin-left: 30px;}
.k1 a{color:#fff}

.sechead{height:90px;position: relative;}
.logo{float:left;line-height: 90px;}
.sechead .k2{margin-top: 19px;background: url(../images/ttel.png) left center no-repeat;text-align: left;padding-left: 70px;font-size: 20px;color: #3e3e3e;line-height: 24px;}

.bdsharebuttonbox *{
	 box-sizing:content-box;
}
.bdsharebuttonbox{float:right;}
.bdsharebuttonbox a{display:inline-block;width:25px;height:25px;margin:3px 1px!important;padding:0;background-position:center;}

.bdsharebuttonbox a.bds_sqq{background:url(../images/q1.png)no-repeat center;width:25px;height:25px;}
.bdsharebuttonbox a.bds_weixin{background:url(../images/q2.png)no-repeat center;width:25px;height:25px;}
.bdsharebuttonbox a.bds_tsina{background:url(../images/q3.png)no-repeat center;width:25px;height:25px;}
.zyqh{color:#fff;line-height:30px;}
.zyqh a{color:#fff;}

/* 导航 */
.menu{float: right;}
.demo-menu {margin-top: 22px;}
.demo-menu>li {float:left;margin-left:55px;position:relative;text-align:center;height: 49px;line-height: 47px;}
.demo-menu>li>a {display:block;font-size:16px;color:#000;}
.demo-menu>li>a:hover {color:#B61E37;background: url(../images/hh.png)no-repeat center bottom;}
.demo-menu>li:after {content:"";position:absolute;z-index:100;width:100%;left:0;height:40px;opacity:0;top:100%}
/*首页banner*/
.topbanner{position:relative;z-index:999}
.banner{width:100%;height:100%;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;width:100%;height:100%;}
.banner ul.bb li{position:absolute;display:none;width:100%;height:100%;}
.banner ul.bb li a{width:100%;display:block;height:100%;}
.banner ul.bb li a img{width:100%;height:100%;}
.banner .num{position:absolute;right:2px;bottom:10px;width:100%;z-index:100;padding:5px 0px;opacity:0.8;text-align:center;}
.banner .num li{width:15px;height:15px;display:inline-block;margin-right:8px;background:#fff;_display:inline;_font-size:0px;}
.banner .num li{*display:inline;_zoom:1;_display:inline;}
.banner .num li.num_hover{background-color:#b61e37;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:inline;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:15px;height:15px;text-indent:-100px;overflow:hidden;opacity:1;}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:94%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

/* 搜索 */
.search{background: #ddd;height: 42px;}
.hotSearch{color: #666;font-size: 12px;line-height: 42px;}
.hotSearch a{color: #666;margin-right: 6px;}
#formsearch *{
	 box-sizing:content-box;
}
#formsearch{margin-top: 9px;float: right;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;float: left;outline: none;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:46px;height:24px;line-height:22px;text-align:center;background-color:#EE6A80;color:#fff;border:none;cursor:pointer;font-size:12px;margin-left: 4px;}


/* 内页 */
.left{width: 240px;float: left;}
.right{width: 940px;float: right;}
.product_list{}
.product_list li{float: left;width: 293px;border: 1px solid #eee;margin:0 10px 10px;padding:5px;}
.product_list li a.img{display: block;width: 281px;height: 280px;overflow: hidden;}
.product_list li img{width:281px;height: 280px;transition: all .5s ease;}
.product_list li h3{line-height: 35px;text-align: center;}
.product_list li h3 a{color: #5a5a5a;font-size: 14px;}
.product_list li:hover{border-color: #B61E37}
.product_list li:hover img{transform:scale(1.1);}


/* 产品 */
.c1{margin-top:60px;}
.en1{font-size: 40px;text-align:center;font-family: 'Times New Roman';font-weight:normal;color: #666;}
.c1tt{text-align:center;font-size:24px;color:#666;font-weight:normal;line-height: 26px;margin-top: 10px;}
.c1tt span{color:#b61e37;}
.cps *{box-sizing:content-box;}


.cps{
    display:block;
    margin-top:20px;
    width:1200px;
    height:522px;
    background:url(../images/cps.jpg) no-repeat center top;
    position: relative
}
.cps li{
    margin:0 19px;
    position:absolute;
    width: 261px;
}
.cps li a.img{
    display:block;
    width:259px;
    border:1px solid #000;
}

.cps li a.img img{
    width:259px;
    height:193px;
}

.cps li:nth-child(3) a.img img,.cps li:nth-child(4) a.img img{
    height: 324px;
}

.cps li:nth-child(3) h3,.cps li:nth-child(4) h3{
    margin: 50px auto 0;
    width: 143px;
}

.cps li:nth-child(3) h3 a,.cps li:nth-child(4) h3 a{
    height: 59px;
    line-height: 59px;
}

.cps li h3{
    width:129px;
    text-align:center;
    background: #d37887;
    padding: 3px;
    margin: 2px auto;
}

.cps li h3 a{
   border: 1px solid #fff;
   display: block;
   text-align:center;
   color:#fff;
   font-size:13px;
   font-weight: bold;
   height: 41px;
   line-height: 41px;
}

.cps li:nth-child(1){left:0px;top:20px;}
.cps li:nth-child(2){left:0px;top:270px;}
.cps li:nth-child(3){left:300px;top:20px;}
.cps li:nth-child(4){left:600px;top:20px;}
.cps li:nth-child(5){right:0px;top:20px;}
.cps li:nth-child(6){right:0px;top:270px;}





/* 优势 */
.c2{width:1920px;position:relative;left:50%;margin-left:-960px;background:#f5f5f5;height:400px;overflow:hidden;display:block;margin-top:88px;}
.c2_con{width:1200px;margin:0 auto;height:400px;background:url(../images/ysbj.png) no-repeat center;position:relative;}
.tb1{width:76px;height:76px;overflow:hidden;margin:0 auto;}
.tb1 img{width:76px;height:76px;position:absolute;left:47%;top:26%;}
.tb1 img:hover{transition:all 0.8s;transform:scale(-1,1)}
.ystt{position:absolute;width:100%;text-align:center;top:50%;font-size:18px;}
.cha1{width:80px;height:25px;text-align:center;line-height:25px;border:1px solid #666;color:#b61e37;position:absolute;top:62%;left:47%;}
.cha1 a{color:#b61e37;}

.ser_con{width:1200px;margin:0 auto;margin-top:30px;}
.ser_con li{float:left;margin-bottom:25px;_display:inline;margin-right:230px}
.tps{float:left;}
.tps a.img{width:60px;}
.tps a.img img{width:60px;height:60px;}
.zac{width:305px;float:left;text-align:left;margin-left:25px;}

.zac h3{padding-top:5px;}
.zac h3 a{color:#ff7985;font-size:16px;font-weight:normal;text-align:left;display:block;}
.zac span{text-align:left;padding-top:5px;display:block;color:#333333;font-size:14px;height:70px;overflow:hidden;}
.ser_con li:nth-child(2n){float:right;margin-left:185px;margin-right:0px}


/* 产品 */
.menu_cate{width:1046px;height:44px;background:#B61E37;margin:0 auto;margin-top:25px;}
/*首页页左侧分类通用样式*/
.sortx{display:flex;justify-content:center;align-items:center;}
.sortx li{position:relative;z-index: 999;float:left;width:200px;}
.sortx li .about_b{position:absolute;left:200px;top:0px;width:200px;background:#f27e93;
    z-index:9999;}
.sortx li .layer2{top:44px;background:#e06666;position:absolute;
    z-index:9999;text-align:center;}
.sortx li .layer2 li{overflow:hidden;color:#fff;}
.sortx li .layer2 li a{font-weight:normal;text-align:center;background:url(../images/dot4.png) no-repeat 37px;font-size:12px}
.sortx li .layer2 li a:hover{text-decoration:none;color:#fff;}
.sortx li .layer2 li .layer3 li{margin:6px 0px;height:24px;
line-height: 24px;}
.sortx li .layer2 li .layer3 li a{font:normal 12px/24px "微软雅黑";background:none;}

.sortx li a{display:block;line-height:44px;font-family: "微软雅黑";font-size:16px;color:#fff;text-align:center;}
.sortx li a:hover{color:#fff;}
.sortx li:hover{background:#9A1127;}
//.sortx .layer2 li{width:200px;height:35px;margin-bottom:0;background:none;}



.contentx{width:1200px;margin:0 auto;display:block;margin-top:30px;}
.product_listx *{
	 box-sizing:content-box;
}
.product_listx{}
.product_listx li{float:left;margin-left:15px;margin-right:15px;padding-bottom:15px;_display:inline;border:1px solid #ccc;width:245px;height:320px;}
.product_listx li a.img{width:220px;border:1px solid #000;margin:0 auto;margin-top:20px;}
.product_listx li a.img img{width:220px;height:240px;}
.product_listx li h3{text-align:center;padding-top:10px;font-size:14px;color:#000;}
.product_listx li h3 a{font-weight:normal;font-size:14px;color:#000;}
.product_listx li a.img{display:block;}
.product_listx li a.img:hover{border-color:#b61e37;}
.roll_product{float:left;}
.product_listx li:hover{border-color:#b61e37;}

.caa1{
	margin-top: 30px;
}

.zdva{width:1920px;display:block;margin-top:35px;position:relative;left:50%;margin-left:-960px;}


/* 简介 */
.c3{width:1200px;margin:0 auto;display:block;margin-top:35px;}
.gsjj{float:left;text-align:center;color:#B61E37;font-size:18px;width:160px;height:147px;overflow:hidden;margin-top:45px;line-height: 33px;}
.gsnr{float:right;width:974px;color:#666;line-height:27px;height:195px;overflow:hidden;margin-top:45px;margin-right: 6px;font-size: 12px;}

.anli{position: relative;}
.l_btn3{position:absolute;top:98px;cursor:pointer;z-index: 99;left:0px;}
.r_btn3{position:absolute;top:98px;cursor:pointer;z-index: 99;right:0px;}
.case_list1{}
.case_list1 li{float: left;width: 247px;height: 247px;margin-right: 43px;}
.case_list1 li img{width: 100%;height: 247px;}


/* 新闻 */
.innbj{width: 100%;background: #e8e8e8;padding-top: 32px;height:483px;margin-top:40px;}
.innbox{width: 1200px;height: 420px;background: #fff;margin: 0 auto;padding-top: 10px;}
.innbox .innpic{width: 260px;height: 280px;position: relative;float: left;margin-right: 26px;margin-top: 40px;margin-left: 18px;}
.innbox .innpic img{width: 260px;height: 280px;}
.innbox .innpic h3{display: block;position: absolute;left: 0;bottom: 0;width: 100%;height: 54px;text-align: center;line-height: 54px;color: #fff;font-size: 16px;font-weight: normal;background: rgba(182, 30, 55, .9);}
.innbox .innpic a{display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(182, 182, 55, .5);font-size: 16px;color: #fff;text-align: center;line-height: 280px; }
.innbox .innpic:hover a{display: block;}
.innbox .innpic2{width: 260px;height: 280px;position: relative;float: left;margin-right: 26px;margin-top: 40px;}
.innbox .innpic2 img{width: 260px;height: 280px;}
.innbox .innpic2 h3{display: block;position: absolute;left: 0;bottom: 0;width: 100%;height: 54px;text-align: center;line-height: 54px;color: #fff;font-size: 16px;font-weight: normal;background: rgba(67, 67, 67, .9);}
.innbox .innpic2 a{display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(182, 182, 55, .5);font-size: 16px;color: #fff;text-align: center;line-height: 280px; }
.innbox .innpic2:hover a{display: block;}
.innbox .inbrt{width: 585px;float:left;}
.innbox .innlist1{margin-top: 40px;}
.innbox .innlist1 li img{width: 180px;height: 134px;float: left;}
.innbox .innlist1 li h3{display: block;float: right;width: 394px;font-size: 16px;color: #434343;font-weight: normal;}
.innbox .innlist1 li h3 a{color: #434343;}

.innbox .innlist1 li h3 span{display: block;font-size: 12px;color: #666666;line-height: 20px;padding-top: 13px;}
.innbox .innlist2{margin-top: 18px;}
.innbox .innlist2 li{float: left;background: url(../images/innicon.png)left center no-repeat;padding-left: 16px;width: 276px;font-size: 12px;line-height: 32px;}
.innbox .innlist2 li a{color: #5a5a5a;}


/*友情链接*/
.link{width:1245px;margin:0 auto;background: url(../images/link.png) no-repeat center;height: 60px;display:block;position: relative;z-index: 999}
.f_link{width: 1200px;margin: 0 auto;font:400 12px/60px "微软雅黑";color:#fff;text-indent: 20px; line-height:24px; padding-top:5px;}
.f_link a{color:#fff;}
/*页面底部*/
.out-foot{background: url(../images/foot.png) repeat-x bottom;height: 375px;margin-top:63px;}
.foot{width: 1200px;margin: 0 auto;margin-top: 28px;height: 231px;overflow: hidden;}
.f1a{width: 320px;background: url(../images/xxs.png) no-repeat right;height: 189px;margin-left:40px;}
.f1aa{font:600 14px/32px "微软雅黑";color:#fff;}
.f1-a{font:400 12px/24px "微软雅黑";color:#b4b4b4;padding-top: 10px;}
.f1b{width: 280px;background: url(../images/xxs.png) no-repeat right;height: 189px;}
.f1c{width: 280px;background: url(../images/xxs.png) no-repeat right;height: 189px;}
.f1ab{font:600 14px/32px "微软雅黑";color:#fff;padding-left: 26px;}
.f1-a1{padding-left: 26px;padding-top: 10px;}
.f1-a1 li{width: 115px;float: left;}
.f1-a1 li a{font:400 12px/30px "微软雅黑";color:#b4b4b4;}
.f1d{width: 180px;padding-top: 30px;}
.copp{text-align: center;width: 1200px;margin: 0 auto;color:#d4d4d4;line-height: 55px;}
.copp a{color:#d4d4d4;}
.out-foot a:hover{color:#b61e37;text-decoration:none;}

#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:hover{color:#b61e37;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}
